.c-pagination {
  display: flex;
  justify-content: center;
  margin: 70px 0 0 0;
  column-gap: 16px;
}

.c-pagination a {
  text-decoration: none;
}

.c-pagination .page-numbers {
  font-family: var(--font-yugo);
  color: var(--color-black);
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid var(--border-color);
}

.c-pagination .page-numbers:not(.prev):not(.next) {
  width: 50px;
  aspect-ratio: 1 / 1;
}

.c-pagination .page-numbers.current {
  color: white;
  background-color: var(--bg-color-green);
  border-color: var(--bg-color-green);;
}

.c-pagination .page-numbers.prev,
.c-pagination .page-numbers.next {
  font-family: var(--font-yugo);
  border: 0;
}

/* .c-pagination .page-numbers.prev {

}

.c-pagination .page-numbers.next {

} */

.c-pagination .page-numbers:not(.prev):not(.next):hover {
  border-color: var(--bg-color-green);
  background-color: var(--bg-color-green);
  color: white;
  font-weight: bold;
}

.c-pagination .page-numbers.prev:hover,
.c-pagination .page-numbers.next:hover {
  font-weight: bold;
  text-decoration: underline;
  color: var(--bg-color-green);
}

@media screen and (max-width: 767px) {
  .c-pagination {
    font-size: 11pt;
    margin-top: 60px;
  }

  .c-pagination .page-numbers:not(.prev):not(.next) {
    width: 40px;
  }

}